

body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.landing-page-wrapper {
    font-family: 'Inter', serif
}

.lp-logo img {
    width: 72px;
    aspect-ratio: 1/1;
    object-fit: cover;
}

.lp-head--tile {
    font-size: 40px;
    font-family: 'Roboto Condensed', serif;
    font-weight: 700;

}

.lp-head--content {
    margin-left: 100px;
}

.lp-head--content .lph {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #000000;
}

.lp-head-contact {
    font-family: 'Poppins', serif;
    font-size: 19px;
    font-weight: 600;
}

.lp-icon {
    width: 24px;
    aspect-ratio: 1/1;
}

.lp-post-1 {
    /*margin-top: 100px;*/
}

.lp-post-1 .title-post-1 {
    font-size: 50px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    color: #2E2E2E;
}

.post-1--banner {
    width: 680px;
    height: 500px;
    padding: 50px 0 50px 50px;
}

.text-post-1 {
    width: 70%;
    font-size: 16px;
    color: #808080;
    font-weight: 400;
}

.lp-btn {
    padding: 12px;
    border-radius: 8px;
    height: 48px;
    width: 160px;
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Poppins', 'sans-serif';
}

.lp-btn-left {
    background-color: #B00000;
    box-shadow: 0 0 64px 0 #B000004D;
    color: #FFFFFF;

}

.lp-title {
    font-family: Inter, serif;
    font-size: 40px;
    font-weight: 800;


}

.lp-member-company {

}

.lp-text-company {
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #18191F;

}

.lp-logo-partner {
    text-align: center;
}

.lp-logo-partner .col-4 {
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.lp-logo-partner .col-4 img {
    max-width: 90%;
    max-height: 80%;
    object-fit: contain;

}

.lp-post2-title {
    display: inline-block;
    font-size: 30px;
    font-weight: 400;
    padding-bottom: 0.25rem;
    text-align: left;
    border-bottom: 1px solid #B00000
}

.lp-post2--text {
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.05em;
    text-align: left;
    color: #808080

}

.post2-img {
    width: 80%;
    height: 90%;
    max-height: 367px;
    object-fit: cover;
}

.lp-credo-icon {
    width: 100px;
    aspect-ratio: 1/1;
    background: #B0000026;
}

.lp-credo-icon img {
    width: 55px;
    aspect-ratio: 1/1;
}

.lp-credo-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
}

.lp-credo-text {

    font-size: 12px;
    font-weight: 400;
    text-align: center;
    line-height: 18px;
    color: #808080;
}

.item-credos {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 70px;
}

.s-img {
    top: 0;
    left: 0;
    opacity: 0.5;
    z-index: -99;
}

.lp-seo-title {
    padding: 60px 0 0 100px;
    z-index: 9;
}

.lp-sh-text {
    font-size: 18px;
}

.ceo-post1, .ceo-post2, .ceo-post3 {
    box-shadow: 0px 10px 20px 0px #29292A12;

}

.ceo-post1 {
    padding: 1rem 0;
    width: 350px;

}

.seo-logo {
    max-width: 120px;
    object-fit: contain;
    max-height: 63px;
}

.ceo-post-text {
    font-size: 16px;
    font-family: 'Regular', sans-serif;
    line-height: 32px;
    font-weight: 400;
}

.avatar-ceo-1 {
    width: 227px;
    height: 279px;
    object-fit: cover;

}

.ceo-avatar .pt {
    padding-top: 120%
}

.icon-text {
    top: 2px;
    left: 10px

}

.post-ceo-name {
    font-size: 18px;
}

.ceo-post-position {
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    color: #969BAB;
}

.ceo-post2 {
    width: 580px;
}

.ceo-post2-img {
    width: 220px;
    height: 327px;
}

.ceo-post3-img {
    width: 221px;
    height: 274px;

}

 .swiper-post-related .swiper-pagination-bullet {
    height: 15px !important;
    width: 15px !important;
}

 .swiper-post-related .swiper-pagination-bullet-active {
    background: #B00000 !important;
}
.swiper-pagination-business .swiper-pagination-bullet {
    height: 15px !important;
    width: 15px !important;
}
.swiper-pagination-business .swiper-pagination-bullet-active {
    background: #B00000 !important;
}
.swiper-pagination-ceo .swiper-pagination-bullet-active {
    background: #B00000 !important;
}

.swiper-pagination-ceo .swiper-pagination-bullet {
    height: 15px !important;
    width: 15px !important;
}

.swiper-pagination-ceo-mb .swiper-pagination-bullet-active {
    background: #B00000 !important;
}

.swiper-pagination-ceo-mb .swiper-pagination-bullet {
    height: 15px !important;
    width: 15px !important;
}
.lp-footer {

    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr 1fr;
    gap: 20px;
    font-family: 'ABeeZee', sans-serif;
    font-weight: 400;
}

.post-footer-title {
    font-size: 24px;
    line-height: 36px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
}

.post-footer-text {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0.05em;
    text-align: left;
    opacity: 0.5;

}

.lp-footer-title {
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
    text-align: left;

}

.lpf3 {
    font-size: 12px;
}

.lp-qr img {
    width: 70px !important;
    height: 70px !important;
}

.fs-9 {
    font-size: 9px;
}

.lp-contect-form {
    height: 30px;
}

.lp-contect-form .lp-input-ft {
    width: 100%;
    flex: 0 0 1;
    border: none !important;
    height: 100%;
    outline: none !important;
    background-color: #FFFFFF;
}

.lp-input-ft input {
    outline: none !important;
}

.lp-contect-form button {
    height: 100%;
    padding: 0 1rem;
    white-space: normal !important;
    background-color: #B00000;
    color: #FFFFFF;
    font-size: 10px;
}

.lp-f {
    background: #000000;
    color: white;
    padding: 20px 80px;
}

.lpf-icon {
    color: white;
}

.business-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: 40px;
}

.business-item-img {
    width: 100%
}

.business-item-img .pt {
    padding-top: 140%;
}

.business-item-name {
    font-family: 'ABeeZee', sans-serif;
    font-size: 16px;
    line-height: 19.2px;
    text-align: center;
    font-weight: bolder;

}

.business-item-position {
    font-family: 'ABeeZee', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 19.6px;
    text-align: center;

}

.lp-pater--items {
    background-color: #F4F4F4;
}

.lp-pater__img {
    max-width: 180px;
    max-height:100px;
    object-fit: contain;
}

.lp-pater-title {
    color: #000000;
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 800;
    text-align: left;


}

.lp-pater-text {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 400;
    text-align: left;

}

.sp-text {
    font-family: 'Open Sans', sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 32px;
    text-align: left;
    color: #4E4E4E;

}

.sp-img {
    max-width: 100%;
    object-fit: contain;
}

.sp-item {
    background-color: #F8F8F8;
}

.sp-fa {
    width: 150px;
    height: 150px;
    object-fit: cover;
}

.sp-title {
    font-family: 'Inter', sans-serif;
    font-size: 30px;
    font-weight: 800;
    line-height: 64px;
    text-align: left;

}

.sp-text-icon {
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    font-weight: 700;
    line-height: 40px;
    text-align: left;

}

.lp-hdh-content {
    background-color: #F7FAFC;

}

.lp-hdh-img {

}

.lp-hdh-img .pt {
    padding-top: 90%;

}

.hdh-post {
    font-family: 'Inter', sans-serif;
    padding: 0 50px;

}

.hdh-post-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 19.36px;
    text-align: left;
    color: #718096;
}

.w-85 {
    width: 85% !important;
}

.lp-rela-post-img .pt {
    padding-top: 62% !important;
}

.lp-rela-post-title {
    font-family: 'Inter', sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 24.2px;
    text-align: left;

}

.lp-rela-post-text {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 16.94px;
    text-align: left;

}

.lp-seo-content-mb,.business-item,.lp-seo-content,.post-related .swiper-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic, .swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
    transform: translateX(0%) !important;
}
.post-ceo-img-mb{
    height:327px;
}
.lp-list-related-post-mb .lp-rela-post-item-mb:nth-child(n+4) {
    display: none !important;
}
